Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 09:50:28 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ria baldogo                    Bot:  Hi again! Bot:  Please enter your name Customer:  ria baldogo Bot:  Hi Ria Baldogo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  /startOver            01:36 PM, 03rd May                     ria baldogo                             01:36 PM, 03rd May                     ria baldogo                    That's my order number then I have return one item but until now they not update the status of my return they said 4or  7 days only but it's almost 7days today  . I just chagrin the size only           01:38 PM, 03rd May                   Mohammad                    Hi  Ria, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:46 PM, 03rd May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:48 PM, 03rd May                   Mohammad                   Thank you for holding up           01:48 PM, 03rd May                   Mohammad                   The refund of 45 has been credited to your my credit           01:48 PM, 03rd May                   Mohammad                   you can use  it for next purchase           01:49 PM, 03rd May                   Mohammad                   Is there anything else that i can assist you with ?           01:49 PM, 03rd May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 03rd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501159